/* template */

body
{
	background: #20201f;
}
.u-max-width
{
	width: 100%;
	max-width: 1410px;
	margin: 0 auto;
}
.page-site-cont
{
	
}
a
{
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	vertical-align: baseline;
}
a.hover
{
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	vertical-align: baseline;
}
.common-css
{
	
}
.common-css h6
{
	font-family: 'gt_walsheim_probold', Arial, sans-serif;
	color: #febf0f;
	font-size: 24px;
	line-height: 1.4;
	vertical-align: baseline;
}
.common-css h3
{
	font-family: 'gt_walsheim_promedium', Arial, sans-serif;
	color: #f5f6f7;
	font-size: 36px;
	line-height: 1.4;
	vertical-align: baseline;
}
.common-css h4
{
	font-family: 'gt_walsheim_promedium', Arial, sans-serif;
	color: #f5f6f7;
	font-size: 60px;
	line-height: 1.2;
}
a.yellow-link 
{
	font-family: 'gt_walsheim_promedium', Arial, sans-serif;
	color: #20201f;
	font-size: 18px;
	line-height: 1;
	text-align: center;
	background: #febf0f;
	border-radius: 50px;
	padding: 16px 0px;
	width: 214px;
	display: inline-block;
	cursor: pointer;
	vertical-align: top;
}
a.yellow-link:hover
{
	background:#fff;
	//color: #f5f6f7;
}
.header-main-cont
{
	width:100%;
	
}
.int-header
{
	z-index:1;
}
.header-cont {
	padding: 50px 20px;
}
.uppal-header-cont
{
	display: table;
    text-align: center;
    width: 100%;
}
.logo-cont
{
	display:table-cell;
	text-align:left;
	width:100px;
}
.header-mid-cont
{
	display:table-cell;
	display: inline-block;
	margin: 0 auto;
	text-align:center;
}
.header-right-cont
{
	display:table-cell;
	text-align:right;
	width:214px;
}
#mobile-menu
{
	display: none;
}
.desktop-menu
{
	
}
#d-main-menu
{
	display: inline-block;
}

/* Menu */

ul.d-menu
{
	display: inline-block;
}
ul.d-menu > li
{
	padding: 22px 0;
	margin: 0 14px;
	position: relative;
	float: left;
}
ul.d-menu > li:after
{
	
}
ul.d-menu > li:last-child:after
{
	
}
ul.d-menu > li > a
{
	font-family: 'gt_walsheim_promedium', Arial, sans-serif;
	color: #f5f6f7;
	font-size: 18px;
	line-height: 1.3;
	border: 0;
	display: block;
	cursor: pointer;
	border-bottom: 3px solid transparent;
	padding: 15px 0;
}
ul.d-menu > li:last-child
{
	//margin-right: 0;
}
ul.d-menu > li:hover > a, ul.d-menu > li.current-menu-item > a, ul.d-menu > li.current-menu-ancestor > a, ul.d-menu > li > a.har-current-menu-item,  ul.d-menu > li.current-menu-parent > a
{
	border-bottom: 3px solid #febf0f;
	color:#febf0f;
}

ul.d-menu > li > ul.sub-menu
{	
	padding: 8px 0 24px;
}
ul.d-menu li ul.sub-menu li
{
	border-bottom: 2px solid #e740d5;
}
ul.d-menu  li  ul.sub-menu  li  a
{
	font-family: 'DINOTBold', Arial, sans-serif;
	color: #798694;
	font-size: 16px;
	line-height: 1.4;
	text-decoration: none;
	padding: 4px 0;
	display: block;
	background: #fff;
}

ul.d-menu:after
{
	content:'';
	display:block;
	clear:both;
}
ul.d-menu li
{
	position:relative;
}
ul.d-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}

/* 2nd level */
ul.d-menu > li > ul.sub-menu > li  > ul.sub-menu
{
	display: none;
	position: absolute;
	background: #fff;
	left: 206px;
	top: 0;
	border-radius:3px;
}

ul.d-menu > li > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}
/* 3rd level */
ul.d-menu > li > ul.sub-menu > li  > ul.sub-menu > li  > ul.sub-menu
{
	display: none;
	position: absolute;
	background: #fff;
	left: 206px;
	top: 0;
	border-radius:3px;
}

ul.d-menu > li > ul.sub-menu > li > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}
ul.d-menu li ul.sub-menu li a:hover, ul.d-menu li ul.sub-menu li.current-menu-item > a, ul.d-menu li ul.sub-menu li a.har-current-menu-item, ul.d-menu > li.current-menu-ancestor > ul.sub-menu > li.current-menu-parent > a
{
	color:#151238;
}

/* about page */
.about-main-page-cont
{
	
}
.about-main-cont
{
	
}
.about-cont
{
	
}
.about-cont:after, .contact-cont:after, .product-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.about-box-1
{
	float: left;
	width: 14%;
	margin-right: 2%;
}
.about-box-2
{
	float: left;
	width: 43%;
	margin-right: 9%;
}
.about-box-2 h3
{
	margin-bottom: 40px;
}
.about-box-3
{
	float: left;
	width: 32%;
}
.about-box-3 img
{
	width: 100%;
}

/* contact page */
.contact-main-page-cont
{
	
}
.contact-main-cont
{
	
}
.contact-cont
{
	
}
.contact-left-cont
{
	float: left;
	width: 49%;
}
.contact-right-cont
{
	float: right;
	width: 40%;
}
.map-cont
{
	padding-top: 40px;
}
.map-cont img
{
	width: 100%;
}
.contact-left-cont h6
{
	margin-bottom: 40px;
}
.contact-left-cont h3
{
	margin-bottom: 55px;
}
.contact-left-cont h3 strong
{
	font-weight: normal;
	color: #febf0f;
	vertical-align: baseline;
}
.contact-left-cont h3 a
{
	color: #f5f6f7;
}
.contact-left-cont h3 a:hover
{
	color: #febf0f;
}
.contact-right-cont h6
{
	margin-bottom: 26px;
}
/* common form */

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea, .wpcf7-form input[type="file"], .wpcf7-form input[type="number"], .wpcf7-form select
{
	font-family: 'gt_walsheim_proregular', Arial, sans-serif;
	font-size: 24px;
	color: #f5f6f7;
	background: transparent;
	outline: none;
	border: 0;
	padding: 20px 0;
	line-height: 1.3;
	margin-bottom: 15px;
	width: 100%;
	border-radius: 0;
	text-indent: 0;
	border-bottom:1px solid #4b4b4a;
}
div.wpcf7 .ajax-loader
{
	
}
.wpcf7-form select
{
	height:47px;
	width: 100%;
}
 .wpcf7-form input[type="file"]
 {
	text-indent: 0 !important;
	padding:15px 5%;
	width:90% !important;
 }
.wpcf7-form textarea
{
	height: 105px;
	margin-bottom: 20px;
}
.wpcf7-form input[type="submit"]
{
	font-family: 'gt_walsheim_promedium', Arial, sans-serif;
    color: #20201f;
    font-size: 18px;
    line-height: 1;
    background: #febf0f;
    border-radius: 50px;
	width: 220px;
	height: 60px;
	border: 0;
	outline: none;
	box-shadow: none;
	display: inline-block;
	line-height: 1;
	text-align: center;
	margin: 0;
	margin-top: 42px;
	vertical-align: middle;
	letter-spacing: 0.5px;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.wpcf7-form input[type="submit"]:hover
{	
	color:#f5f6f7;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in; 
	-ms-transition: all 0.3s ease-in;
}
.wpcf7-form label.error {
position: absolute;
top: 40px;
right: 0;
border: 1px solid #bbb;
background: #fbfbfb url(../images/tool-tip.png) no-repeat top 7px left 7px;
border-radius: 3px;
padding: 4px 7px 1px 34px;
color: #000 !important;
font-weight: normal;
font-size: 14px;
z-index: 9999;
box-shadow: 0px 2px 2px #333;
line-height: 26px;
font-family: sans-serif;
text-transform: none;
}
.wpcf7-form label.error:before {
display: block;
content: "";
border-color: transparent transparent #bbb transparent;
border-style: solid;
border-width: 8px;
height: 0;
width: 0;
position: absolute;
top: -16px;
left: 8px;
}
.wpcf7-form label.error:after {
display: block;
content: "";
border-color: transparent transparent #fbfbfb transparent;
border-style: solid;
border-width: 7px;
height: 0;
width: 0;
position: absolute;
top: -14px;
left: 9px;
}
span.wpcf7-form-control-wrap {
display: block;
}
.wpcf7-form br
{
	display:none;
}

/* Select */

::-webkit-input-placeholder {
   color: #f5f6f7;
}

:-moz-placeholder { /* Firefox 18- */
   color: #f5f6f7;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #f5f6f7;
}

:-ms-input-placeholder {  
   color: #f5f6f7;
}

div.wpcf7-mail-sent-ok
{
	border: 0;
	font-family: 'MontSemiBold', Arial, sans-serif;
	font-size: 20px;
	color: #febf0f;
	line-height: 1.3;
	padding: 30px 0 0;
	margin: 0;

}

.wpcf7-form select option
{
	color:#000;
}
/* checkbox */
.iaccept span
{
	margin:0;
	cursor:pointer;
}
.iaccept span.wpcf7-list-item-label
{
	font-family: 'gt_walsheim_promedium', Arial, sans-serif;
	font-size: 15px;
	color: #4a351c;
	line-height: 1;
	vertical-align: baseline;
}
.iaccept input[type="checkbox"]
{
	padding: 0;
	border: 0;
	vertical-align: top;
	display: inline-block;
	height: 19px;
	margin: 1px 5px 5px 0;
}

/* products page */
.product-main-page-cont
{
	
}
.product-main-cont
{
	
}
.product-top-cont
{
	margin-bottom: 30px;
}
.product-bottom-cont
{
	
}
.product-cont
{
	position:relative;
}
.product-box
{
	float: left;
	width: 32%;
	margin-right: 2%;
}
.product-box-1
{
	
}
.product-box-1 h3
{
	
}
.product-box-2 h4, .product-box-3 h4
{
	margin-bottom: 30px;
}
.product-box-3
{
	margin-right: 0;
}
